.burger-icon>span{
    background-color: #d02929 !important;
}
.t4-off-canvas-header {
    background-color: #51bf3c;
}

.item-image {
    float: left;              /* przesuwa obrazek na lewo */
    max-width: 250px;         /* ogranicza szerokość */
    margin: 0 15px 15px 0;    /* odstęp od tekstu */
}

.item-image img {
    width: 100%;              /* obrazek dopasowany do boxa */
    height: auto;             /* zachowanie proporcji */
}

